<?php

/**
* Mass File Renamer Plugin - This will will rename the files in a folder
* author: ionutvmi
* 27 sep 2012
*/

$plugins->add_hook("admin_options","filern_add_option");


function filern_info(){
	return	array(	
	"name" => "Mass File Renamer Plugin",
	"author" => "ionutvmi",
	"author_site" => "http://master-land.net",
	"description" => "This will will rename the files in a folder",
	);
}

function filern_add_option($value){
	global $lang;
	
	$value = str_replace("</div>","{\$mark} <a href='{\$url}/admincp/filern.php'> Mass file renamer </a> <br/></div>",$value);
	
	return $value;
}